FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by brain.
Your IP: 54.227.97.219

pipewire d9849520-a42b-411c-80b6-e2fda688d698

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/pipewire,d9849520-a42b-411c-80b6-e2fda688d698.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/09/30 13:05:07

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Thu Sep 30 13:04:46 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/d9849520-a42b-411c-80b6-e2fda688d698/pipewire-0.3.38-1.src.rpm
fetched 1740358 bytes, 3339.4 K/s
installing srpm: pipewire-0.3.38-1.src.rpm
+ install -d /tmp/B.zxw8yqkw/BUILD /tmp/B.zxw8yqkw/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog pipewire-0.3.38-1.src.rpm
* Thu Sep 30 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pipewire.git;a=log;h=master
* Thu Sep 30 2021 Jan Palus <atler@pld-linux.org> 73bdbf2
- up to 0.3.38 * Thu Sep 30 2021 Jan Palus <atler@pld-linux.org> 2616e05
- translations require gettext-tools * Mon Sep 27 2021 Jan Palus <atler@pld-linux.org> 9328613
- add arm archs which require libatomic * Sun Sep 26 2021 Jakub Bogusz <qboosh@pld-linux.org> dc9a9a1
- updated module dependency notes * Sun Sep 26 2021 Jakub Bogusz <qboosh@pld-linux.org> df9d2f1
- updated jack and libusb versions, missing dir, fixed build with apidocs * Sat Sep 25 2021 Jan Palus <atler@pld-linux.org> 844634b
- up to 0.3.37 * Sun May 16 2021 Jan Palus <atler@pld-linux.org> 4f0b7ee
- fix build without apidocs * Fri May 07 2021 Jakub Bogusz <qboosh@pld-linux.org> 4f07284
- updated to 0.3.27 * Sat Apr 03 2021 Jakub Bogusz <qboosh@pld-linux.org> 778f3c0
- added pw-jack(1) man * Sat Apr 03 2021 Jakub Bogusz <qboosh@pld-linux.org> ab47fca
- rediff * Sat Apr 03 2021 Jakub Bogusz <qboosh@pld-linux.org> fda3acf
- build bluez with ldacBT and aptX codecs * Sat Apr 03 2021 Jakub Bogusz <qboosh@pld-linux.org> 2a4039e
- updated to 0.3.24 * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 7fcbfe1
- unconditional noarch subpackages * Thu Dec 03 2020 Jakub Bogusz <qboosh@pld-linux.org> 2ceddac
- updated to 0.3.17 * Sun Sep 20 2020 Jakub Bogusz <qboosh@pld-linux.org> 234c024
- updated to 0.3.12 * Sun May 10 2020 Jan Rękorajski <baggins@pld-linux.org> 473830b
- up to 0.3.4 * Sun Apr 26 2020 Jakub Bogusz <qboosh@pld-linux.org> 2329dfb
- package spa-module-jack * Sun Apr 26 2020 Jakub Bogusz <qboosh@pld-linux.org> 9aad7b1
- video-dsp-play is not installed * Sun Apr 26 2020 Jakub Bogusz <qboosh@pld-linux.org> 96dfc52
- updated to 0.3.2 - added gcc patch (intrinsics used in AVX code require gcc 8) * Thu Oct 10 2019 Jakub Bogusz <qboosh@pld-linux.org> b258cf2
- updated to 0.2.7 + rpm -Uhv --nodeps --define '_topdir /tmp/B.zxw8yqkw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' pipewire-0.3.38-1.src.rpm Updating / installing... pipewire-0.3.38-1 ######################################## + rm -f pipewire-0.3.38-1.src.rpm + install -m 700 -d /tmp/B.zxw8yqkw/BUILD/tmp + TMPDIR=/tmp/B.zxw8yqkw/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.zxw8yqkw' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.zxw8yqkw/pipewire.spec warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: readline-devel >= 8.1.1-2 is needed by pipewire-0.3.38-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: readline-devel >= 8.1.1-2 is needed by pipewire-0.3.38-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.29-21.59.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Retrieving diff::packages.ndir.2021.09.29-21.59.02.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.29-21.59.02.gz... Retrieving diff::packages.ndir.2021.09.29-22.15.12.gz......................................done Applying packages.ndir.2021.09.29-22.15.12.gz... Retrieving diff::packages.ndir.2021.09.30-04.40.01.gz......................................done Applying packages.ndir.2021.09.30-04.40.01.gz... Retrieving diff::packages.ndir.2021.09.30-04.41.01.gz......................................done Applying packages.ndir.2021.09.30-04.41.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 34022 packages read poldek: Removed 6012 duplicate packages from available set poldek: Processing dependencies... poldek: readline-devel-8.1.1-1.x32 obsoleted by readline-devel-8.1.1-2.x32 poldek: greedy upgrade readline-static-8.1.1-1.x32 to 8.1.1-2.x32 (unresolved readline-devel = 8.1.1-1) poldek: readline-static-8.1.1-1.x32 obsoleted by readline-static-8.1.1-2.x32 poldek: readline-devel-8.1.1-2.x32 marks readline-8.1.1-2.x32 (cap readline = 8.1.1-2) poldek: readline-8.1.1-1.x32 obsoleted by readline-8.1.1-2.x32 poldek: There are 3 packages to install (2 marked by dependencies), 3 to remove: poldek: U readline-8.1.1.(1 => 2).x32 poldek: U readline-devel-8.1.1.(1 => 2).x32 poldek: U readline-static-8.1.1.(1 => 2).x32 poldek: This operation will free 195.0B of disk space. poldek: Need to get 471.4KB of archives. poldek: readline-8.1.1-2.x32.rpm: digests OK poldek: readline-devel-8.1.1-2.x32.rpm: digests OK poldek: readline-static-8.1.1-2.x32.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: Verifying... ######################################## poldek: Preparing... ######################################## poldek: file /usr/share/info/history.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 poldek: file /usr/share/info/readline.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 poldek: file /usr/share/info/rluserman.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 no conflicts found checking BR rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: readline-devel >= 8.1.1-2 is needed by pipewire-0.3.38-1.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: readline\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade readline-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 34022 packages read Removed 6012 duplicate packages from available set Processing dependencies... readline-devel-8.1.1-1.x32 obsoleted by readline-devel-8.1.1-2.x32 greedy upgrade readline-static-8.1.1-1.x32 to 8.1.1-2.x32 (unresolved readline-devel = 8.1.1-1) readline-static-8.1.1-1.x32 obsoleted by readline-static-8.1.1-2.x32 readline-devel-8.1.1-2.x32 marks readline-8.1.1-2.x32 (cap readline = 8.1.1-2) readline-8.1.1-1.x32 obsoleted by readline-8.1.1-2.x32 There are 3 packages to install (2 marked by dependencies), 3 to remove: U readline-8.1.1.(1 => 2).x32 U readline-devel-8.1.1.(1 => 2).x32 U readline-static-8.1.1.(1 => 2).x32 This operation will free 195.0B of disk space. Need to get 471.4KB of archives. readline-8.1.1-2.x32.rpm: digests OK readline-devel-8.1.1-2.x32.rpm: digests OK readline-static-8.1.1-2.x32.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## file /usr/share/info/history.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 file /usr/share/info/readline.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 file /usr/share/info/rluserman.info.gz from install of readline-8.1.1-2.x32 conflicts with file from package readline-8.1.1-1.x86_64 error: BR installation failed + chmod -R u+rwX /tmp/B.zxw8yqkw/BUILD + rm -rf /tmp/B.zxw8yqkw/tmp /tmp/B.zxw8yqkw/BUILD + rm -rf /tmp/B.zxw8yqkw Begin-PLD-Builder-Info Build-Time: user:9.04s sys:2.34s real:21.09s (faults io:11 non-io:422229) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]